
@font-face {
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.1.0") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff?v=4.1.0") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.1.0") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular") format("svg");
}
@font-face {
    font-family: "que";
    src: url("../que/Questrial-Regular.ttf");
}
@font-face {
    font-family: "rl";
    src: url("../raleway/Raleway-Light.ttf");
}
@font-face {
    font-family: "rsm";
    src: url("../raleway/Raleway-SemiBold.ttf");
}
.custom-select-buy2 {
    border: 1px solid #6aaa8c;
    border-radius: 10px;
    color: #6aaa8c;
    font-size: 14px;
    margin-left: 14px;
    padding: 2px 10px;
    text-align: center;
    width: 120px;
}
ul, ol {
    margin-bottom: 10px;
    margin-top: 0;
}
li {
    font-family: "que";
}
.menu-head {
    text-transform: uppercase;
}
.que {
    color: #000;
    font-family: "que";
    font-size: 12px;
}
p {
    margin: 0 0 10px;
    text-align: left;
}
.fr-kategori-custom-02 {
    float: right;
    width: 73%;
}
.by-a1d49b-18 {
    color: #a1d49b;
    font-size: 18px;
    text-align: left;
}
.custom-edit-00-ukuran {
    width: 78%;
}
.p-left-10 {
    padding-left: 10px;
}
.rsm-title-a1d49b {
    color: #a1d49b;
    font-size: 14px;
    font-weight: 600;
    text-align: left;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #a1d49b;
    border-color: #a1d49b;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    cursor: default;
}
.nav-tabs > li > a {
    border: 1px solid #a1d49b;
    border-radius: 20px;
    color: #a1d49b;
    line-height: 1.42857;
    margin-right: 10px;
}
.nav-tabs {
    border-bottom: 0 solid #ddd;
}
.nav > li > a {
    display: block;
    padding: 4px 15px;
    position: relative;
}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: #a1d49b;
    color: #fff;
    text-decoration: none;
}
.t-acc {
    color: #077140;
    font-size: 16px;
    text-align: left;
}
body {
    background: #fff none repeat scroll 0 0;
    font-family: "que";
    margin: 0;
    padding: 0;
}
.navbar-default .navbar-toggle {
    background: #ddd none repeat scroll 0 0;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.clear {
    clear: both;
}
.p-top-10 {
    padding-top: 10px;
}
.p-top-5 {
    padding-top: 5px;
}
.telp-head {
    color: #8c8c8c;
    font-size: 12px;
    padding: 5px 0;
    text-align: left;
}
.searchfield {
    background: #fcfcfc url("../images/search.png") no-repeat scroll 160px 6px;
    border: 1px solid #cecece;
    border-radius: 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-sizing: initial !important;
    color: #7d7d7d;
    float: left;
    font-family: "que";
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: 12px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: italic;
    font-synthesis: weight style;
    font-variant: normal;
    height: 25px;
    line-height: normal;
    margin-left: 0;
    margin-right: 0;
    padding: 0 30px 0 10px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    transition: all 0.7s ease 0s;
    width: 144px;
}
.m-top-10 {
    margin-top: 10px;
}
.fl.border-sosmsed-head {
    background: #eaeaea none repeat scroll 0 0;
    border-radius: 100px;
    color: #303030;
    display: block;
    height: 25px;
    margin-left: 10px;
    padding: 4px 0;
    position: relative;
    text-align: center;
    width: 25px;
}
.color-000 {
    color: #000;
}
.head-1 {
    height: 160px;
    padding: 36px 0;
}
.site-header-logo {
    font-size: 1.6rem;
    left: 50%;
    margin: 15px 0 0 -9rem;
    position: absolute;
    top: 0;
    width: 21rem;
}
.padding-fa-sosmed-head-1 {
    padding: 20px 0 0;
}
.head-2 {
    background: #e6e6e6 none repeat scroll 0 0;
    height: 47px;
}
.fl-menu-head {
    float: left;
    font-size: 14px;
    padding: 14px 43.9px 13px 0;
}
.container-custom-1 {
    padding: 0 10px;
    width: 980px;
}
.container-custom-2 {
    width: 77%;
}
.fl-menu-head a {
    color: #999898;
    text-decoration: none;
}
.fl-menu-head.padding-off {
    padding-right: 0;
}
.m-top-bottom-20 {
    margin: 40px 0;
}
.fl-produk-home {
    float: left;
    margin: 0 5px;
    width: 310px;
}
.img-produk-00 {
    border: 1px solid #ddd;
    width: 100%;
}
.title-produk-home {
    color: #6ea567;
    font-size: 22px;
    padding-bottom: 10px;
}
.fl-produk-home > a {
    text-decoration: none;
}
.sub-title-produk-home {
    color: #000000;
    font-size: 12px;
    padding-top: 10px;
}
.title-produk-two {
    color: #6ea567;
    font-size: 24px;
}
.title-produk-two-nama {
    color: #2e2e2e;
    font-size: 18px;
    height: 60px;
    overflow: hidden;
    padding-top: 5px;
    width: 151px;
}
.short-detail-produk-two-nama {
    color: #2e2e2e;
    font-size: 14px;
}
.klik-home-two {
    border: 1px solid #a1d49b;
    border-radius: 10px;
    color: #398430;
    cursor: pointer;
    font-size: 14px;
    margin: 5px 0;
    padding: 3px 0;
    text-align: center;
}
.fl-produk-two {
    float: left;
    margin: 0 15px 15px;
}
.container-custom-produk {
    width: 765px;
}
.look-produk {
    color: #7bad75;
    font-size: 24px;
    padding: 20px 0;
    text-align: center;
}
.look-produk a {
    color: #7bad75;
    text-decoration: none;
}
.m-top-bottom-10 {
    margin: 20px 0;
}
.fl-produk-two > a {
    text-decoration: none;
}
.a1d49b-according-00 {
    border: 2px solid #a1d49b;
    float: left;
    height: auto;
    width: 236px;
}
.title-according-00 {
    background: #a1d49b none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    padding: 5px;
    text-align: center;
}
.panel-default > .panel-heading {
    background: #a1d49b none repeat scroll 0 0;
    border-color: #a1d49b;
    color: #fff;
}
.panel-title {
    color: inherit;
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 0;
    text-align: left;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #6aaa8c;
}
.panel-default {
    border-bottom: 1px solid #6aaa8c;
}
.fl.slide-00 {
    width: 50%;
}
.fr.slide-01 {
    width: 50%;
}
.padding-10 {
    padding: 10px;
}
.rl-title-slide {
    color: #bde0b9;
    font-family: "rl";
    font-size: 24px;
    text-transform: uppercase;
}
.rsm-title-slide {
    color: #a1d49b;
    font-family: "rsm";
    font-size: 47px;
    text-transform: uppercase;
}
.dotted {
    border-bottom: 1px dashed #a3a3a3;
    margin-top: 20px;
}
.center-footer-home {
    width: 105px;
}
.footer-foot-cap {
    color: #464646;
    font-size: 12px;
    line-height: 1;
    padding: 7px 0 0;
}
.footer-foot-cap a {
    color: #464646;
    text-decoration: none;
}
.footer-foot-cap > span {
    padding: 0 5px;
}
.p-top-20 {
    padding-top: 20px;
}
.p-bottom-20 {
    padding-bottom: 20px;
}
.img-two-produk {
    width: 100%;
}
.open-toggle-comment {
    display: none;
}
.navbar.navbar-default {
    display: none;
}
.m-top-bottom-30 {
    margin-bottom: 20px;
    margin-top: 30px;
}
.p-top-bottom-20 {
    padding: 20px 0;
}
.p-top-bottom-10 {
    padding: 10px 0;
}
.sub-title-produk-home-444 {
    color: #444444;
    font-size: 12px;
}
.sub-title-produk-home-000-14 {
    color: #000;
    font-size: 14px;
}
.blue-title-home-artikel {
    font-size: 12px;
}
.blue-title-home-artikel a {
    color: #0f949c;
    text-decoration: none;
}
.m-bottom-20 {
    margin-bottom: 20px;
}
.box-event-00 {
    border-bottom: 1px solid #a1d49b;
    margin-bottom: 20px;
    padding: 10px 0;
    width: 100%;
}
.fl.moon-date-artikel {
    height: auto;
    width: 80px;
}
.moon-00 {
    background: #f6cd4d none repeat scroll 0 0;
    color: #6a9c58;
    font-size: 20px;
    text-align: center;
}
.date-00 {
    background: #a1d49b none repeat scroll 0 0;
    color: #fff;
    font-size: 33px;
    text-align: center;
}
.judul-e {
    color: #8ab485;
    font-size: 22px;
    line-height: 1.1;
    text-align: left;
}
.time-place-e {
    color: #535353;
    font-size: 12px;
    text-align: left;
}
.date-artikel {
    margin-left: 20px;
    padding: 9px 0;
}
.custom-select-buy3 {
    border: 1px solid #6aaa8c;
    border-radius: 10px;
    color: #6aaa8c;
    font-size: 14px;
    margin-left: 14px;
    padding: 2px 10px;
    text-align: center;
    width: 56px;
}
.fr.none-artikel-02-detail-event.m-top-bottom-20 {
    width: 89%;
}
.dt-place-e {
    font-size: 12px;
    text-align: left;
}
.img-banner-event-o2-detail {
    width: 100%;
}
.nama-office {
    color: #3d3d3d;
    font-size: 14px;
}
.detail-artikel-contact-00 {
    color: #717171;
    font-size: 12px;
}
.txt-01-contact {
    font-size: 12px;
}
.fa.fa-phone {
    border: 1px solid #000;
    border-radius: 33px;
    font-size: 10px;
    padding: 0.5em;
}
.txt-01-contact {
    font-size: 12px;
    padding-left: 5px;
    padding-top: 2px;
}
.txt-02-contact {
    font-size: 12px;
    padding-left: 5px;
    padding-top: 5px;
}
.fa.fa-mobile {
    border-radius: 33px;
    font-size: 25px;
    padding: 0 4px;
}
.fa.fa-envelope-o {
    font-size: 1.3em;
    padding-right: 5px;
}
.fl.contact-01 {
    width: 280px;
}
.padding-00-none-edit {
    margin-left: 80px;
}
.font-size-18 {
    font-size: 18px;
}
.type-text-00 {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #a1d49b;
    color: #333;
    font-size: 12px;
    margin-top: 5px;
    padding: 5px 10px;
    width: 230px;
}
.p-bottom-10 {
    padding-bottom: 10px;
}
.p-bottom-15 {
    padding-bottom: 15px;
}
.type-text-01 {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #a1d49b;
    color: #333;
    font-size: 12px;
    margin-top: 5px;
    min-height: 150px;
    padding: 5px 10px;
    width: 350px;
}
.klik-send-00 {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #a1d49b;
    color: #333;
    padding: 6px 15px;
    text-align: center;
}
.select-00 {
    border: medium none;
    color: #8c8c8c;
    cursor: pointer;
    font-size: 12px;
    margin-top: 10px;
    text-align: left;
}
.pro.fr {
    background: #fff none repeat scroll 0 0;
    height: 20px;
    position: relative;
    right: 17px;
    top: 9px;
    width: 17px;
}
.caret {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid;
    display: inline-block;
    margin: 0;
    position: relative;
    top: -2px;
    vertical-align: middle;
}
.miss-00 {
    float: right;
}
.select-bahasa {
    cursor: pointer;
    left: 20px;
    position: relative;
    right: 0;
}
.bold-14-00 {
    color: #000;
    font-size: 14px;
    font-weight: 600;
}
.size-12-00 {
    color: #000;
    font-size: 12px;
}
.custom-select-buy {
    border: 1px solid #a1d49b;
    border-radius: 10px;
    color: #000;
    font-size: 14px;
    margin-right: 14px;
    padding: 2px 10px;
    text-align: center;
    width: 120px;
}
.custom-select-buy-01 {
    border: 1px solid #a1d49b;
    border-radius: 10px;
    color: #000;
    font-size: 14px;
    margin-right: 14px;
    padding: 2px 10px;
    text-align: center;
    width: 180px;
}
.find-me-00 {
    background: #a1d49b none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 8px;
    color: #fff;
    padding: 1px 25px;
}
.fl.none-isi-search {
    margin-bottom: 20px;
    width: 33%;
}
.m-top-30 {
    margin-top: 30px;
}
.carousel-control.left {
    background-image: none;
    background-repeat: repeat-x;
}
.carousel-control.right {
    background-image: none;
    background-repeat: repeat-x;
    left: auto;
    right: 0;
}
.carousel-indicators .active {
    background-color: #000;
}
.carousel-indicators li {
    border: 1px solid #000;
}
.container-custom-kategori {
    width: 724px;
}
.box-00-a3d39c-skin {
    border: 1px solid #a3d39c;
    height: auto;
    padding: 10px 20px 0;
    width: 100%;
}
.fl-blok-skin-00 {
    float: left;
    width: 54%;
}
.title-blok-skin-green-00 {
    color: #72a10b;
    font-size: 24px;
}
.detail-blok-skin-green-00 {
    color: #7a7b7a;
    font-size: 14px;
    padding: 10px 0 20px;
}
.title-input-form-skin-00 {
    color: #609959;
    font-size: 18px;
    text-align: left;
}
.form-skin00-analyzer {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: #fff #fff #174b00;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    margin-bottom: 20px;
    margin-top: 5px;
    padding: 5px 10px;
    width: 200px;
}
.button-skin-00-analyzer {
    background: #7cc576 none repeat scroll 0 0;
    border: 1px solid #7cc576;
    color: #fff;
    font-size: 18px;
    margin-bottom: 30px;
    padding: 5px 14px;
}
.color7a7b7a {
    color: #7a7b7a;
}
.fr-00-img-skin-analyzer {
    float: right;
}
.fr-00-img-skin-analyzer > img {
    margin-bottom: 0;
}
.min-size-740 {
    width: 740px;
}
.fl-plus-00-detail-sk {
    float: left;
}
.plus-me-00 {
    float: left;
    padding: 81px 5px;
}
.t-09-me {
    color: #bcd7a6;
    font-size: 12px;
}
.none-page-search-00 {
    border-bottom: 1px solid #a1d49b;
    margin: 0 10px;
    padding-bottom: 20px;
    width: 47%;
}
.title-search-00-ok {
    color: #609959;
    font-size: 20px;
    padding: 4px 10px;
    width: 81%;
}
.me-caret-button-00 {
    background: #e6e6e6 none repeat scroll 0 0;
    border: 1px solid #e6e6e6;
    color: #999898;
    font-size: 14px;
    line-height: 0;
    position: relative;
    text-transform: uppercase;
    top: -1px;
}
.caret2 {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid;
    display: inline-block;
    margin: 0;
    position: relative;
    top: -1px;
    vertical-align: middle;
}
.dropdown-menu > li > a {
    clear: both;
    color: #999898;
    display: block;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.42857;
    padding: 3px 20px;
    white-space: nowrap;
}
.accordion-section {
    padding-bottom: 10px;
    text-align: left;
}
.accordion-section-content-one {
    display: none;
}
.accordion-section-content {
    display: none;
}
.panel-body {
    padding: 10px 15px 0;
}
.accordion-section-one {
    padding-bottom: 6px;
    padding-left: 0;
}
#accordion-one1 > p {
    color: #7bcf81;
    font-size: 14px;
    padding-left: 8px;
    padding-top: 0;
}
#accordion-one1 a {
    color: #7bcf81;
    position: relative;
    top: 3px;
}
#accordion-one2 a {
    color: #7bcf81;
    position: relative;
    top: 3px;
}
#accordion-one3 a {
    color: #7bcf81;
    position: relative;
    top: 3px;
}
#accordion-one4 a {
    color: #7bcf81;
    position: relative;
    top: 3px;
}
#accordion-one5 a {
    color: #7bcf81;
    position: relative;
    top: 3px;
}
#accordion-one6 a {
    color: #7bcf81;
    position: relative;
    top: 3px;
}
#accordion-one7 a {
    color: #7bcf81;
    position: relative;
    top: 3px;
}
.fl-produk-home-custom-edit-one-ok-05-2016 {
    float: left;
    margin-right: 15px;
    width: 310px;
}
.offline-fl-produk-home-custom-edit-one-ok-05-2016 {
    margin-right: 0;
}
.m-bottom-30 {
    margin-bottom: 30px;
}
.me-caret-button-00.top-edit-27-01 {
    top: 0;
}
.see-next-27-10 {
    margin-bottom: 30px;
    width: 200px;
}
.up-top-27-01-2016 {
    position: relative;
    top: -1px;
}
.accordion-one a {
    color: #077140;
}
.aktif-color {
    color: #398430 !important;
}
.fl.addthis_native_toolbox {
    padding-top: 13px;
}
.height-berita {
    height: 283px;
}
.position-top-min-00 {
    position: relative;
    top: -30px;
}
b, strong {
    font-size: 16px;
    font-weight: 700;
}
@media (max-width: 1200px) {
.fl-blok-skin-00 {
    float: left;
    width: 50%;
}
}
@media (max-width: 1024px) {
.container-custom-kategori {
    width: 494px;
}
.fl-produk-two {
    float: left;
    margin: 0 6px 15px;
}
}
@media (max-width: 980px) {
.fl-produk-home-custom-edit-one-ok-05-2016 {
    float: left;
    width: 233px;
}
.fr.none-00-fr-edit-22-12-2015 {
    float: none;
}
.container-custom-kategori {
    width: 100%;
}
.fl-produk-two {
    float: left;
    margin: 0 2px 15px;
}
.item img {
    width: 100%;
}
.fl.slide-00 {
    width: 50%;
}
.fr.slide-01 {
    width: 50%;
}
.fr-kategori-custom-02 {
    float: right;
    width: 67%;
}
.custom-edit-00-ukuran {
    width: 69%;
}
.fl.none-isi-search {
    margin-right: 24px;
}
.container-custom-1 {
    width: 750px;
}
.fl-menu-head {
    padding: 15px 28px 15px 0;
}
.fl-produk-home {
    width: 233px;
}
.footer-ukuran-00 {
    margin-left: 45px;
    width: 200px;
}
.right-left-footer-00 {
    line-height: 1;
    padding: 7px 60px;
}
.date-00 {
    font-size: 30px;
}
.date-artikel {
    margin-left: 10px;
    padding: 6px 0;
}
}
@media (max-width: 940px) {
.fr-00-img-skin-analyzer > img {
    margin-bottom: 0;
    margin-top: 70px;
    width: 200px;
}
.min-size-740 {
    width: 500px;
}
.fl-plus-00-detail-sk {
    float: left;
    width: 99px;
}
.fl-menu-head {
    padding: 15px 11px 15px 0;
}
}
@media (max-width: 780px) {
.judul-e {
    color: #8ab485;
    font-size: 19px;
    line-height: 1.1;
    text-align: left;
}
.fl-produk-home-custom-edit-one-ok-05-2016 {
    float: left;
    width: 196px;
}
.fr-kategori-custom-02 {
    float: none;
    width: 100%;
}
.a1d49b-according-00 {
    border: 2px solid #a1d49b;
    float: none;
    height: auto;
    margin-bottom: 36px;
    width: 100%;
}
.fl.none-fl-00-kategori {
    float: none;
}
.fl.none-isi-search {
    margin-bottom: 20px;
    margin-right: 24px;
    width: 28%;
}
.padding-00-none-edit {
    margin-left: 60px;
}
.fl.none-gone-00 {
    display: none;
}
.fr.none-gone {
    display: none;
}
.footer-foot-cap.fl.none-gone {
    display: none;
}
.offline-768 {
    display: none;
}
.navbar.navbar-default {
    display: inherit;
}
.img-logo {
    margin: 0 6px;
    width: 88px;
}
.container-custom-1 {
    width: 640px;
}
.fl-produk-home {
    width: 196px;
}
.title-produk-home {
    font-size: 18px;
}
.container-custom-produk {
    width: 573px;
}
.fa.fa-arrow-right.fa-2x {
    padding-right: 10px;
    padding-top: 10px;
}
.menu-left:hover {
    background: #fff none repeat scroll 0 0;
}
.searchfield {
    background: #fcfcfc url("../images/search.png") no-repeat scroll 205px 6px;
    border: 1px solid #cecece;
    border-radius: 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
    box-sizing: initial !important;
    color: #7d7d7d;
    float: left;
    font-family: "que";
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: 12px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: italic;
    font-synthesis: weight style;
    font-variant: normal;
    height: 25px;
    line-height: normal;
    margin: 15px;
    padding: 0 30px 0 10px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    transition: all 0.7s ease 0s;
    width: 189px;
}
.img-profile {
    border-bottom: 2px solid #ddd;
    border-top: 2px solid #ddd;
    padding: 15px 0;
}
.img-circle.edit-foto-profile {
    margin: 0 110px;
    width: 80px;
}
.panel-heading-2 {
    background: #f5f5f5 none repeat scroll 0 0;
    border-top: 1px solid #ddd;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 10px 15px;
}
.panel-heading-2 a {
    color: #333;
    font-size: 12px;
}
.border-333-bottom {
    border-bottom: 1px solid #ddd;
}
.pd {
    padding: 0 10px;
}
.fa.fa-shopping-cart.fa-2x.custom-cart-shop {
    padding: 13px 5px 0 0;
}

} 
@media (max-width: 680px) {
.min-size-740 {
    width: 100%;
}
.fl-plus-00-detail-sk {
    float: none;
    padding: 20px 0;
    width: 100%;
}
.plus-me-00 {
    float: none;
    padding: 0 5px;
}
.fr.none-page-search-00 {
    float: none;
}
.fl.none-page-search-00 {
    float: none;
}
.none-page-search-00 {
    border-bottom: 1px solid #a1d49b;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
}
@media (max-width: 640px) {
.fl-produk-home-custom-edit-one-ok-05-2016 {
    float: none;
    margin: 20px 0;
    width: 300px;
}
.fl.none-edit-00-left-block {
    float: none;
}
.custom-edit-00-ukuran {
    width: 100%;
}
.nav > li > a {
    display: block;
    padding: 4px 5px;
    position: relative;
}
.padding-00-none-edit {
    margin-left: 10px;
}
.ukuran-tulisan-form-00 {
    padding: 7px 0;
    width: 100px;
}
.fl-part-comment-01 {
    float: none;
    width: 100%;
}
.fl-part-comment-02 {
    float: none;
    text-align: left;
    width: 100%;
}
.container-custom-1 {
    width: 100%;
}
.container-custom-produk {
    width: 382px;
}
.fl-produk-home {
    float: none;
    margin-bottom: 20px;
    width: 100%;
}
}
@media (max-width: 590px) {
.judul-e {
    color: #8ab485;
    font-size: 16px;
    line-height: 1.1;
    text-align: left;
}
.fl-blok-skin-00 {
    float: none;
    width: 100%;
}
.fr-00-img-skin-analyzer {
    float: none;
}
.fl.contact-01 {
    float: none;
    margin-bottom: 20px;
    width: 100%;
}
.padding-00-none-edit {
    margin-left: 0;
}
.fl.none-isi-search {
    margin: 10px;
    width: 46%;
}
.custom-select-buy {
    border: 1px solid #a1d49b;
    border-radius: 10px;
    color: #000;
    font-size: 14px;
    margin-right: 10px;
    padding: 2px 10px;
    text-align: center;
    width: 100px;
}
.custom-select-buy-01 {
    border: 1px solid #a1d49b;
    border-radius: 10px;
    color: #000;
    font-size: 14px;
    margin-right: 10px;
    padding: 2px 10px;
    text-align: center;
    width: 130px;
}
.img-produk-slide-0 {
    height: 151px;
}
.rl-title-slide {
    color: #bde0b9;
    font-family: "rl";
    font-size: 16px;
    text-align: left;
    text-transform: uppercase;
}
.fr-kategori-custom-02 {
    float: none;
    padding-left: 0;
    width: 100%;
}
}
@media (max-width: 520px) {
.fl.moon-date-artikel {
    height: auto;
    width: 50px;
}
.custom-edit-00-ukuran {
    float: none;
    width: 100%;
}
.ukuran-form-input-00 {
    float: none;
    width: 100%;
}
.fr.custom-none-rating-star-mobile {
    float: none;
}
.fl.title-one-comment-00 {
    float: none;
}
.ukuran-tulisan-form-00 {
    padding: 7px 0;
    width: 100%;
}
.ukuran-form-input-00 {
    float: none;
    width: 100%;
}
.rsm-title-slide {
    color: #a1d49b;
    font-family: "rsm";
    font-size: 20px;
    text-align: left;
    text-transform: uppercase;
}
.rl-title-slide {
    color: #bde0b9;
    font-family: "rl";
    font-size: 16px;
    text-align: left;
    text-transform: uppercase;
}
.fl.footer-ukuran-00.gone-00-001 {
    display: none;
}
.moon-00 {
    font-size: 14px;
}
.date-00 {
    font-size: 22px;
}
.judul-e {
    font-size: 14px;
}
.time-place-e {
    font-size: 10px;
}
.date-artikel {
    margin-left: 10px;
    padding: 5px 0;
}
.none-00-search-me {
    float: none;
    margin-bottom: 10px;
}
.custom-select-buy {
    border: 1px solid #a1d49b;
    border-radius: 10px;
    color: #000;
    font-size: 14px;
    margin-right: 0;
    padding: 2px 10px;
    text-align: center;
    width: 100%;
}
.custom-select-buy-01 {
    border: 1px solid #a1d49b;
    border-radius: 10px;
    color: #000;
    font-size: 14px;
    margin-right: 0;
    padding: 2px 10px;
    text-align: center;
    width: 100%;
}
.fl.none-isi-search {
    margin: 10px;
    width: 40%;
}
.fl.none-isi-search {
    margin: 10px 0;
    width: 100%;
}
.m-top-bottom-20 {
    margin: 20px 0;
}
.position-top-min-00 {
    position: relative;
    top: 0;
}
}
@media (max-width: 390px) {
.m-bottom-30 > img {
    width: 100%;
}
.form-horizontal {
    margin: 0 15px 10px;
    width: 85px;
}
.searchfield {
    margin-bottom: 10px;
}
.img-two-produk {
    width: 151px;
}
.custom-resize-image-12-02-2016 {
    width: 100%;
}
.judul-e {
    font-size: 12px;
}
.date-artikel {
    margin-left: 5px;
    padding: 0;
    width: 245px;
}
.type-text-01 {
    width: 297px;
}
.container-custom-produk {
    width: 100%;
}
.fl-produk-two {
    float: none;
    margin: 20px 0;
    width: 240px;
}
.fl-produk-home {
    float: none;
    width: 240px;
}
.fl.img-search-00 > img {
    width: 50px;
}
.title-search-00-ok {
    color: #609959;
    font-size: 14px;
    padding: 15px 10px;
}
.nav-tabs > li {
    float: left;
    margin-bottom: 5px;
}
}
.fr.ft-12-8c.c80 {
    line-height: 1;
    padding-top: 3px;
}
.footer-foot-cap.ft-12-8c.p-none-00 {
    position: relative;
    top: 1px;
}
.form-control {
    height: 17px;
    margin-top: 7px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    background-color: #fff;
    border-color: #fff;
    color: #8c8c8c;
}
.btn-group.open .dropdown-toggle {
    box-shadow: none;
}
.btn-default {
    background-color: #fff;
    border-color: #fff;
    color: #8c8c8c;
}
.btn {
    font-size: 12px;
    margin-bottom: 0;
    padding: 0 12px !important;
}
.bootstrap-select {
}
.bootstrap-select > .dropdown-toggle {
    padding-right: 25px;
    width: 100%;
    z-index: 1;
}
.bootstrap-select > select {
    border: medium none;
    bottom: 0;
    height: 100% !important;
    left: 50%;
    opacity: 0 !important;
    padding: 0 !important;
    position: absolute !important;
    width: 0.11px !important;
}
.bootstrap-select > select.mobile-device {
    display: block !important;
    left: 0;
    top: 0;
    width: 100% !important;
    z-index: 2;
}
.has-error .bootstrap-select .dropdown-toggle, .error .bootstrap-select .dropdown-toggle {
    border-color: #b94a48;
}
.bootstrap-select.fit-width {
    width: auto !important;
}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 220px;
}
.bootstrap-select .dropdown-toggle:focus {
    outline: thin dotted #fff !important;
    outline-offset: -2px;
}
.bootstrap-select.form-control {
    border: medium none;
    margin-bottom: 0;
    padding: 0;
}
.bootstrap-select.form-control:not([class*="col-"]) {
    width: 100%;
}
.bootstrap-select.form-control.input-group-btn {
    z-index: auto;
}
.bootstrap-select.btn-group:not(.input-group-btn), .bootstrap-select.btn-group[class*="col-"] {
    display: inline-block;
    float: none;
    margin-left: 0;
}
.bootstrap-select.btn-group.dropdown-menu-right, .bootstrap-select.btn-group.dropdown-menu-right[class*="col-"], .row .bootstrap-select.btn-group.dropdown-menu-right[class*="col-"] {
    float: right;
}
.form-inline .bootstrap-select.btn-group, .form-horizontal .bootstrap-select.btn-group, .form-group .bootstrap-select.btn-group {
    margin-bottom: 0;
}
.form-group-lg .bootstrap-select.btn-group.form-control, .form-group-sm .bootstrap-select.btn-group.form-control {
    padding: 0;
}
.form-inline .bootstrap-select.btn-group .form-control {
    width: 100%;
}
.bootstrap-select.btn-group.disabled, .bootstrap-select.btn-group > .disabled {
    cursor: not-allowed;
}
.bootstrap-select.btn-group.disabled:focus, .bootstrap-select.btn-group > .disabled:focus {
    outline: medium none !important;
}
.bootstrap-select.btn-group.bs-container {
    position: absolute;
}
.bootstrap-select.btn-group.bs-container .dropdown-menu {
    z-index: 1060;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    display: inline-block;
    overflow: hidden;
    text-align: right;
    width: 100%;
}
.bootstrap-select.btn-group .dropdown-toggle .caret {
    margin-top: -3px;
    position: absolute;
    right: 0;
    top: 50%;
    vertical-align: middle;
}
.bootstrap-select.btn-group[class*="col-"] .dropdown-toggle {
    width: 100%;
}
.bootstrap-select.btn-group .dropdown-menu {
    box-sizing: border-box;
    min-width: 100%;
}
.bootstrap-select.btn-group .dropdown-menu.inner {
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    float: none;
    margin: 0;
    padding: 0;
    position: static;
}
.bootstrap-select.btn-group .dropdown-menu li {
    position: relative;
}
.bootstrap-select.btn-group .dropdown-menu li.active small {
    color: #fff;
}
.bootstrap-select.btn-group .dropdown-menu li.disabled a {
    cursor: not-allowed;
}
.bootstrap-select.btn-group .dropdown-menu li a {
    -moz-user-select: none;
    cursor: pointer;
}
.bootstrap-select.btn-group .dropdown-menu li a.opt {
    padding-left: 2.25em;
    position: relative;
}
.bootstrap-select.btn-group .dropdown-menu li a span.check-mark {
    display: none;
}
.bootstrap-select.btn-group .dropdown-menu li a span.text {
    display: inline-block;
}
.bootstrap-select.btn-group .dropdown-menu li small {
    padding-left: 0.5em;
}
.bootstrap-select.btn-group .dropdown-menu .notify {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px solid #e3e3e3;
    bottom: 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    box-sizing: border-box;
    margin: 0 2%;
    min-height: 26px;
    opacity: 0.9;
    padding: 3px 5px;
    pointer-events: none;
    position: absolute;
    width: 96%;
}
.bootstrap-select.btn-group .no-results {
    background: #f5f5f5 none repeat scroll 0 0;
    margin: 0 5px;
    padding: 3px;
    white-space: nowrap;
}
.bootstrap-select.btn-group.fit-width .dropdown-toggle .filter-option {
    position: static;
}
.bootstrap-select.btn-group.fit-width .dropdown-toggle .caret {
    margin-top: -1px;
    position: static;
    top: auto;
}
.bootstrap-select.btn-group.show-tick .dropdown-menu li.selected a span.check-mark {
    display: inline-block;
    margin-top: 5px;
    position: absolute;
    right: 15px;
}
.bootstrap-select.btn-group.show-tick .dropdown-menu li a span.text {
    margin-right: 34px;
}
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle {
    z-index: 1061;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle::before {
    border-bottom: 7px solid rgba(204, 204, 204, 0.2);
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    bottom: -4px;
    content: "";
    display: none;
    left: 9px;
    position: absolute;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle::after {
    border-bottom: 6px solid white;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    bottom: -4px;
    content: "";
    display: none;
    left: 10px;
    position: absolute;
}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle::before {
    border-bottom: 0 none;
    border-top: 7px solid rgba(204, 204, 204, 0.2);
    bottom: auto;
    top: -3px;
}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle::after {
    border-bottom: 0 none;
    border-top: 6px solid white;
    bottom: auto;
    top: -3px;
}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle::before {
    left: auto;
    right: 12px;
}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle::after {
    left: auto;
    right: 13px;
}
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle::before, .bootstrap-select.show-menu-arrow.open > .dropdown-toggle::after {
    display: block;
}
.bs-searchbox, .bs-actionsbox, .bs-donebutton {
    padding: 4px 8px;
}
.bs-actionsbox {
    box-sizing: border-box;
    width: 100%;
}
.bs-actionsbox .btn-group button {
    width: 50%;
}
.bs-donebutton {
    box-sizing: border-box;
    float: left;
    width: 100%;
}
.bs-donebutton .btn-group button {
    width: 100%;
}
.bs-searchbox + .bs-actionsbox {
    padding: 0 8px 4px;
}
.bs-searchbox .form-control {
    float: none;
    margin-bottom: 0;
    width: 100%;
}
@media (max-width: 390px) {
.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    display: inline-block;
    overflow: hidden;
    text-align: right;
    width: 90%;
}
}
